Home > Cannot Execute > Runinstaller /database/install/.oui Cannot Execute

Runinstaller /database/install/.oui Cannot Execute

Contents

Please let me know the solution..... I've set the parameters as requested by the installation guide. If you used root remove Oracle installation and reinstall with another account. Cheers Tim...Arun said...Doesn't Oracle have an oracle-validated rpm for OEL6? http://rss4medics.com/cannot-execute/runinstaller-opt-database-install-oui-cannot-execute.php

I've since downloaded the correct version and the runInstaller is now running. Make sure that all the directories including and under /oracle are owned by Oracle with the group as dba. Re: Installation failed: ./runInstaller: line 254: install/.oui cannot execute binary file saurabh Oct 11, 2013 11:08 AM (in response to 969134) yes. They are all very good !

Install/.oui Cannot Execute Invalid Argument

But when I try running the runInstaller I get the the following error [[email protected] database]# ./runInstaller ./runInstaller: line 254: /u02/stage/database/install/.oui: cannot execute binary file and logged in as oracle, I get All rights reserved. Senior MemberAccount Moderator As far as I know, Oracle scripts use ksh not bash. More discussions in Database Installation All PlacesDatabaseGeneral Database DiscussionsDatabase Installation This discussion is archived 7 Replies Latest reply on Oct 11, 2013 11:18 AM by 969134 Branched to a new discussion.

Join & Ask a Question Need Help in Real-Time? I run the command (./runInstaller) and get the following error: ./runInstaller: line 254: /oracle/database/install/. Regards, Deepak Arora Report message to a moderator Re: database/install/.oui: cannot execute [message #575536 is a reply to message #575534] Wed, 23 January 2013 22:45 BlackSwan Messages: 24992Registered: Oracle 11.2.0.4 Download They will be deleted!

Senior MemberAccount Moderator Good shot! Runinstaller Cannot Execute Solaris Thanks! Constructive criticism is good. If you have run the "yum install oracle-rdbms-server-11gR2-preinstall" you will have this already.

It should be : p13390677_112040_Linux-x86-64_1of7.zip p13390677_112040_Linux-x86-64_3of7.zip The file p13390677_112040_Linux-x86-64_2of7.zip concern Oracle RAC.Tim... Oracle 11g Download PCMag Digital Group AdChoices unused MenuExperts Exchange Browse BackBrowse Topics Open Questions Open Projects Solutions Members Articles Videos Courses Contribute Products BackProducts Gigs Live Courses Vendor Services Groups Careers Store Headlines The time now is 10:01 AM. Join and Comment By clicking you are agreeing to Experts Exchange's Terms of Use.

Runinstaller Cannot Execute Solaris

said...Hi. directory Then you didn't do the install I suggested with the package groups I picked and the additional packages added. Install/.oui Cannot Execute Invalid Argument Ignore this text box. Oracle Runinstaller Oui Cannot Execute Binary File Please type your message and try again.

thanks again mahesh said...hi i got RHEL 5 Enterprise Server at time of installation of oracle 11gr2 the following error is firing up /runInstaller: line 254: /home/oracle/database/install/.oui: cannot execute binary file... get redirected here Shell Script to list unwanted files and directories MQSERIES Process Check DB jOb Finish With Error in DB13 'BRCONNECT Returned Error Status E' Changing Permissions to Allow Access to Script Directory Why won't my runInstaller run? 0 Comment Question by:donvike1 Facebook Twitter LinkedIn Email https://www.experts-exchange.com/questions/27686883/Cannot-run-Oracle-11g-runInstaller.htmlcopy LVL 4 Best Solution byundersky 1. Are you new to LinuxQuestions.org? .oui: No Such File Or Directory

first as dvz says, check that .oui file set as executable (chmod +x) 2. The time now is 11:01 AM. Top Best Answer 0 Mark this reply as the best answer?(Choose carefully, this can't be changed) Yes | No Saving... http://rss4medics.com/cannot-execute/runinstaller-opt-oracle-database-install-oui-cannot-execute.php Also, show us the output of: ls -l /home/tmp2/database/install/ pixellany View Public Profile View LQ Blog View Review Entries View HCL Entries Visit pixellany's homepage!

For more advanced trainees it can be a desktop reference, and a collection of the base knowledge needed to proceed with system and network administration. Any help will be appreciated.. kazi9822 View Public Profile View LQ Blog View Review Entries View HCL Entries Find More Posts by kazi9822 09-19-2012, 07:15 AM #6 pixellany LQ Veteran Registered: Nov 2005 Location:

If you have installed the same package groups I did you will already have this.

Regards Sudheer Top Best Answer 0 Mark this reply as the best answer?(Choose carefully, this can't be changed) Yes | No Saving... when you run as oracle user, you lost your enviroment, type: "echo $PATH" as oracle, btw you still need $ORACLE_HOME; $LD_LIBRARY; etc enviroments in your /etc/enviroment file btw, also check ldd Note. Cheers Tim...Adrie T said...I tried to install grid infrastructure ver 12.0.1 using this guide on OL 6.2 x86_64 and also in OL 6.2 i686 and both instalation fail.

your mention of /etc/security/limit.d/config is totaly wrongTim... Did somebody have any information ?Tim... said...Hi. my review here Solve problems - It's Free Create your account in seconds E-mail address is taken If this is your account,sign in here Email address Username Between 5 and 30 characters.

What is the best kernel to choose ? "Unbreakable Enterprise Kernel" or "Red Hat compatible kernel" ? Cheers Tim...alok said...Tim, You were correct, i unzipped the file on Linux Box, and the error went away, then another error xhost protocol not defined. Stephen Windsor replied Feb 5 Why are you using RH5 and not at least RH6? -Steve Top Reply Show formatting options Loading formatting options... Please visit this page to clear all LQ-related cookies.

Advanced Search Forum Oracle Forums Oracle Database Administration 254 Cannot execute binary file error when installing oracle 11g R2 on linux 6.5 If this is your first visit, be sure to ORACLE_BASE=/opt/oracle export ORACLE_BASE ORACLE_HOME=$ORACLE_BASE/product/10g export ORACLE_HOME # Substitute the name of your Oracle database below. Red Hat 5 distro is running, and I'm trying to install Oracle 11g on it..... Oracle has only certified 11.2.0.3 on OL6/RHEL6.

You are currently viewing LQ as a guest. If you need to reset your password, click here. Why would you follow an OL/RHEL6 guide when there is a OL/RHEL5 guide? Oct 11, 2013 9:32 AM (in response to 969134) Also post the result of # uname -a Like Show 0 Likes(0) Actions 3.

first as dvz says, check that .oui file set as executable (chmod +x) 2. said...Hi. its very important for me.... I installed 11.2.0.3 on OEL 6.1.

Password: Last login: Tue Jan 22 18:50:54 2013 from 10.66.12.155 > NEC AAA server #1 bash-3.00$ cd /install/database/ bash-3.00$ ./runInstaller -ignoreSysPrereqs ./runInstaller: /install/database/install/.oui: cannot execute Thanks Report message said...Hi. ORACLE_SID=BLM export ORACLE_SID PATH=$PATH:$ORACLE_HOME/bin:/usr/ccs/bin:/usr/bin:/etc:/usr/openwin/bin:/usr/local/bin export PATH SHELL=/bin/bash export SHELL exec /bin/bash bash-3.00$ cd /install/ bash-3.00$ unzip 10201_database_solx86_64.zip . Either unzip directly on the Linux box you change the permissions on the media.

kazi9822 View Public Profile View LQ Blog View Review Entries View HCL Entries Find More Posts by kazi9822 09-21-2012, 11:44 AM #15 kazi9822 LQ Newbie Registered: Sep 2012 Posts: Regards Sudheer Top Best Answer 0 Mark this reply as the best answer?(Choose carefully, this can't be changed) Yes | No Saving... If you execute: Code: $ readelf -l /home/tmp2/database/install/.oui you will see a line like: Code: [Requesting program interpreter: /lib64/ld-linux-x86-64.so.2] or: Code: [Requesting program interpreter: /lib/ld-linux.so.2] If the 32 bit version is It can be ignored because we installed the "ksh" package in its place. 11.2.0.3: The installer shows no failures and continues normally. 11.2.0.3 still asking for the "pdksh" !!!Tim...